Support » Plugin: Article Directory » Fixed: WordPress 3.9 Compatibility

  • Paul

    (@paultgoodchild)


    FYI:
    I have taken this plugin and rejigged it to work with newer versions of WordPress. It’s tested up to WordPress 3.9.

    It’s called Article Directory Redux:
    http://wordpress.org/plugins/article-directory-redux/

    Important: Install and activate this first. Then deactivate the other one – or you’ll lose your settings.

    It’s practically exactly the same as this one except:
    – fixes for WordPress 3.9 new DB calls
    – fixes for time MCE editor display in author pages
    – doesn’t delete options when you deactivate
    – refactored into unique PHP Class so there’s less clashing.

    I can do more to this, I’ll just need your feedback.

    Thanks,
    Paul.

    https://wordpress.org/plugins/article-directory/

  • The topic ‘Fixed: WordPress 3.9 Compatibility’ is closed to new replies.